## libphp-swiftmailer 4.0.6

=== debian/changelog ===
libphp-swiftmailer (4.0.6-1) unstable; urgency=low

  [ Nicolas Roudaire ]
  * Initial release (Closes: #576088)

  [ Jeremy T. Bouse ]
  * debian/gbp.conf: Standardize settings in package
  * debian/source/format: Upgrade to 3.0 (quilt)
  * debian/control: Update package control
  * Move install directory to /usr/share/php/Swift

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 01 Aug 2010 10:30:12 -0400
