=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Nicolas Roudaire <nikrou77@gmail.com>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.2
 Homepage: http://swiftmailer.org/
 Vcs-Git: git://git.debian.org/collab-maint/swift.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/swift.git
