=== debian/watch ===
version=3
http://swiftmailer.org/download \
/downloads/get/Swift-([\d\.]+).tar.gz
