## libphp-swiftmailer 4.1.5

=== debian/changelog ===
libphp-swiftmailer (4.1.5-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Thu, 12 Apr 2012 10:03:07 +0200

libphp-swiftmailer (4.1.5-1) unstable; urgency=low

  * Imported Upstream version 4.1.5

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 17 Jan 2012 21:28:07 -0500
