=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Nicolas Roudaire <nikrou77@gmail.com>
-Uploaders: Jeremy T. Bouse <jbouse@debian.org>
+Uploaders: Jeremy T. Bouse <jbouse@debian.org>, Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.2
 Homepage: http://swiftmailer.org/
@@ -11,7 +11,7 @@
 
 Package: libphp-swiftmailer
 Architecture: all
-Depends: ${misc:Depends}, php5
+Depends: ${misc:Depends}, php5 | php5-cli
 Description: component-based library for sending e-mails
  Swift Mailer is component based mailing solution for PHP 5
  Send emails using SMTP, sendmail, postfix or a custom Transport
