## libphp-swiftmailer 4.2.1

=== debian/changelog ===
libphp-swiftmailer (4.2.1-1) unstable; urgency=low

  * Imported Upstream version 4.2.1

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 26 Jul 2012 14:50:05 -0400

libphp-swiftmailer (4.2.0-1) unstable; urgency=low

  * Imported Upstream version 4.2.0
  * debian/control: Update Standard Policy no changes needed

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 09 Jul 2012 11:22:34 -0400
