=== debian/watch ===
version=3
http://swiftmailer.org/download \
/download_file/Swift-([\d\.]+).tar.gz
