## libphp-swiftmailer 5.2.2

=== debian/changelog ===
libphp-swiftmailer (5.2.2-1+deb8u1~tanglu3.1) chromodoris-updates; urgency=high

  * Pull from Debian stable for Tanglu because of security issue DSA 3769-1

 -- Thomas Funk <t.funk@web.de>  Tue, 24 Jan 2017 17:35:44 +0100

libphp-swiftmailer (5.2.2-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2016-10074:
    The mail transport (aka Swift_Transport_MailTransport) in Swift Mailer
    allowed remote attackers to pass extra parameters to the mail command and
    consequently execute arbitrary code via a \" (backslash double quote) in a
    crafted e-mail address in the From, ReturnPath, or Sender header.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Jan 2017 15:06:22 +0100

libphp-swiftmailer (5.2.2-1) unstable; urgency=medium

  * debian/gbp.conf: Update postbuild for git-buildpackage
  * Imported Upstream version 5.2.2
  * Update gbp.conf for newer version

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 23 Sep 2014 14:40:02 -0400
