=== debian/control ===
Source: libphp-swiftmailer
Section: php
Priority: optional
Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
XSBC-Original-Maintainer: Nicolas Roudaire <nikrou77@gmail.com>
Uploaders: Jeremy T. Bouse <jbouse@debian.org>
Build-Depends: debhelper (>> 9.0.0),
	pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://swiftmailer.org/
Vcs-Git: git://github.com/jbouse-debian/php-swiftmailer.git
Vcs-Browser: https://github.com/jbouse-debian/php-swiftmailer

Package: php-swiftmailer
Architecture: all
Depends: ${misc:Depends}, php5-cli, ${phpcomposer:Debian-require}
Suggests: php5, ${phpcomposer:Debian-suggests}
Replaces: libphp-swiftmailer (<<5.1.0-1~)
Breaks: libphp-swiftmailer (<<5.1.0-1~)
Provides: libphp-swiftmailer
Description: ${phpcomposer:description}
 Swift Mailer is component based mailing solution for PHP 5
 Send emails using SMTP, sendmail, postfix or a custom Transport
 implementation of your own. It Supports servers that require username
 and password and/or encryption.
 .
 Features:
  - SMTP authentication
  - event-driven plugins to customize the library
  - MIME compliant HTML/multipart emails
  - large attachments and inline/embedded images with low memory use

Package: libphp-swiftmailer
Depends: ${misc:Depends}, php-swiftmailer
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
