## libphp-swiftmailer 5.4.1

=== debian/changelog ===
libphp-swiftmailer (5.4.1-1ubuntu1) xenial; urgency=medium

  * debian/control: update to generic PHP dependencies.
  * LP: #1543723.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 22 Jan 2016 12:07:17 -0800

libphp-swiftmailer (5.4.1-1) unstable; urgency=medium

  * Imported Upstream version 5.4.1
  * Update Standards-Version (no changes needed)

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 08 Jul 2015 10:26:53 -0400
