=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libphp-swiftmailer
 Section: php
 Priority: optional
-Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Nicolas Roudaire <nikrou77@gmail.com>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>
 Build-Depends: debhelper (>> 9.0.0),
-	pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+	pkg-php-tools (>= 1.32~)
+Standards-Version: 3.9.6
 Homepage: http://swiftmailer.org/
 Vcs-Git: git://github.com/jbouse-debian/php-swiftmailer.git
 Vcs-Browser: https://github.com/jbouse-debian/php-swiftmailer
 
 Package: php-swiftmailer
 Architecture: all
-Depends: ${misc:Depends}, php5-cli, ${phpcomposer:Debian-require}
-Suggests: php5, ${phpcomposer:Debian-suggests}
+Depends: ${misc:Depends}, php-cli, ${phpcomposer:Debian-require}
+Suggests: php, ${phpcomposer:Debian-suggests}
 Replaces: libphp-swiftmailer (<<5.1.0-1~)
 Breaks: libphp-swiftmailer (<<5.1.0-1~)
 Provides: libphp-swiftmailer
