=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,4 @@
 # export DH_VERBOSE=1
 
 %:
-	dh  $@
-
-override_dh_installdocs:
-	dh_installdocs
-	rm debian/libphp-swiftmailer/usr/share/doc/libphp-swiftmailer/test-suite/LICENSE
-	rm debian/libphp-swiftmailer/usr/share/doc/libphp-swiftmailer/test-suite/lib/simpletest/LICENSE
+	dh $@ --with phpcomposer
