=== debian/watch ===
version=3
https://github.com/swiftmailer/swiftmailer/tags .*/archive/v(\d[\d\.]*).tar.gz
