## libphp-swiftmailer 5.4.2

=== debian/changelog ===
libphp-swiftmailer (5.4.2-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2016-10074: Remote Code Execution by applying patch
    e6ccf40d from upstream (Closes: #849626).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 04 Jan 2017 16:31:03 +0000

libphp-swiftmailer (5.4.2-1) unstable; urgency=medium

  * Imported Upstream version 5.4.2
  * Improve watch file
  * Update Standards-Version (no changes needed)
  * Prepare for php7.0 transition (Closes: 821617)
  * Ensure swiftmailer_generate_mimes_config.php is not executable

 -- Jeremy T. Bouse <jbouse@debian.org>  Fri, 10 Jun 2016 10:26:42 -0400
