=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libphp-swiftmailer-$1\.tar\.gz/ \
  https://github.com/swiftmailer/swiftmailer/releases .*/v?(\d\S*)\.tar\.gz
