## libphp-swiftmailer 6.2.4

=== debian/changelog ===
libphp-swiftmailer (6.2.4-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Package upstream's git tags instead of tarballs
  * New upstream version 6.2.4
  * Replace PHPUnit compatibility patch

 -- Robin Gustafsson <robin@rgson.se>  Sat, 26 Dec 2020 15:07:08 +0100

libphp-swiftmailer (6.2.3-1) unstable; urgency=medium

  [ Nicolas Roudaire ]
  * Imported upstream version 6.2.3 (Closes: #951591)
  * Upgrade Standards-Version to 4.5.0
  * debian/control: Update debhelper-compat to 12
  * debian/compat: Remove because of debhelper-compat in debian/control
  * Update debian/copyright
  * Add debian/upstream/metadata

  [ Robin Gustafsson ]
  * Add pkg-php-tools dependency overrides
  * Change name of license from MIT to Expat
  * Remove unnecessary debian/dirs
  * Install docs instead of tests as documentation
  * Reformat files
  * Update maintainer info due to team adoption
  * Remove transitional package (Closes: #878656)
  * Clean up dependencies
  * Fix VCS URLs
  * Install an autoload.php file (Closes: #951605)
  * Bump debhelper-compat to 13
  * Tweak gbp.conf
  * Run tests during build
  * Add autopkgtest tests
  * Update Homepage
  * Remove mention of PHP version in description

 -- Robin Gustafsson <robin@rgson.se>  Fri, 20 Nov 2020 10:09:51 +0100
