=== debian/control ===
Source: libphp-swiftmailer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Nicolas Roudaire <nikrou77@gmail.com>,
 Robin Gustafsson <robin@rgson.se>,
Build-Depends:
 debhelper-compat (= 13),
 php-mockery,
 php-symfony-phpunit-bridge,
 phpunit,
 php-email-validator,
 pkg-php-tools,
Standards-Version: 4.5.1
Homepage: https://swiftmailer.symfony.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-swiftmailer
Vcs-Git: https://salsa.debian.org/php-team/pear/php-swiftmailer.git
Rules-Requires-Root: no

Package: php-swiftmailer
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: ${phpcomposer:description}
 Swift Mailer is component based mailing solution for PHP
 Send emails using SMTP, sendmail, postfix or a custom Transport
 implementation of your own. It Supports servers that require username
 and password and/or encryption.
 .
 Features:
  - SMTP authentication
  - event-driven plugins to customize the library
  - MIME compliant HTML/multipart emails
  - large attachments and inline/embedded images with low memory use
