=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	cp debian/autoload.php lib/autoload.php

override_dh_auto_test:
	mkdir -p vendor
	cp debian/autoload.test.php vendor/autoload.php
	phpunit -v --include-path lib

override_dh_fixperms:
	dh_fixperms --
	find debian/php-swiftmailer/usr/share/php/Swift -type f -print0 | xargs -r0 chmod -x ;
