=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: @, phpunit, php-mockery, php-symfony-phpunit-bridge
