## libphp-swiftmailer 6.3.0

=== debian/changelog ===
libphp-swiftmailer (6.3.0-8) unstable; urgency=medium

  [ Joseph Nahmias ]
  * omit creation/cleaning of PHPUnit cache
  * show PHP & PHPUnit deprecations during tests
  * use static functions for PHPUnit data providers
  * add myself to uploaders
  * update tests for deprecation of withConsecutive()
    Using WithConsecutiveRector
    https://getrector.com/rule-detail/with-consecutive-rector
    Thanks to William Desportes <williamdes@wdes.fr> for introducing me to rector!
  * use PHPUnit 11.5 XML configuration schema
  * more fixes for current versions of PHPUnit
    do not use addToAssertionCount() in empty tests
    switch to using createMock()
    use Group attribute instead of deprecated group doc-comment
    switch to willReturnCallback()
    simplify createHeader()
  * fix closures in mock willReturnCallback()
  * fix remaining issues running tests with PHPUnit 11.5
  * rename and load abstract TestCase classes properly (Closes: #1070511)
  * add myself to copyright; point to FSF web address
  * bump std-ver to 4.7.2; no changes needed

  [ Robin Gustafsson ]
  * Remove self from Uploaders

 -- Joseph Nahmias <jello@debian.org>  Sun, 14 Sep 2025 23:32:47 -0400

libphp-swiftmailer (6.3.0-7) unstable; urgency=medium

  * Ignore deprecation notices during tests (Closes: #1089724)

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 11:29:48 +0100

libphp-swiftmailer (6.3.0-6) unstable; urgency=medium

  * Team upload
  * Drop -v option for PHPUnit
  * Drop TestListener

 -- David Prévot <taffit@debian.org>  Tue, 22 Oct 2024 13:40:01 +0200

libphp-swiftmailer (6.3.0-5) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 19:13:59 +0100

libphp-swiftmailer (6.3.0-4) unstable; urgency=medium

  * Fix deprecation warnings in tests (Closes: #1058656)
  * Use my debian.org e-mail address in Uploaders

 -- Robin Gustafsson <rgson@debian.org>  Thu, 14 Dec 2023 18:03:58 +0100

libphp-swiftmailer (6.3.0-3) unstable; urgency=medium

  * Fix PHP 8.2 deprecations
  * Build-Depend on dh-sequence-phpcomposer

 -- Robin Gustafsson <robin@rgson.se>  Sun, 31 Jul 2022 17:34:43 +0200

libphp-swiftmailer (6.3.0-2) unstable; urgency=medium

  * Fix printing of commands in autopkgtests
  * Bump Standards-Version, no changes
  * Handle the case of missing DES-ECB cipher support (Closes: #1011781)

 -- Robin Gustafsson <robin@rgson.se>  Sat, 28 May 2022 20:52:45 +0200

libphp-swiftmailer (6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0
    - Fix support for PHP 8.1 (Closes: #1002504)
  * Document update procedure in README.source instead
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec
  * Bump Standards-Version
  * Depend on PHP BCMath for the test suite
  * Install a pkg-php-tools autoloader file
  * Update format of file path in lintian override

 -- Robin Gustafsson <robin@rgson.se>  Tue, 28 Dec 2021 22:01:15 +0100
