=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
  Nicolas Roudaire <nikrou77@gmail.com>,
- Robin Gustafsson <robin@rgson.se>,
+ Joseph Nahmias <jello@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- php-mockery,
- php-symfony-phpunit-bridge,
- phpunit,
- php-email-validator,
- pkg-php-tools,
-Standards-Version: 4.5.1
+ dh-sequence-phpcomposer,
+ php-bcmath <!nocheck>,
+ php-email-validator <!nocheck>,
+ php-mockery <!nocheck>,
+ php-symfony-phpunit-bridge <!nocheck>,
+ phpunit <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://swiftmailer.symfony.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-swiftmailer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-swiftmailer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-swiftmailer.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-swiftmailer
