=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
@@ -11,7 +11,11 @@
 override_dh_auto_test:
 	mkdir -p vendor
 	cp debian/autoload.test.php vendor/autoload.php
-	phpunit -v --include-path lib
+	SYMFONY_DEPRECATIONS_HELPER=weak phpunit \
+		--include-path lib \
+		--do-not-cache-result \
+		--display-deprecations \
+		--display-phpunit-deprecations
 
 override_dh_fixperms:
 	dh_fixperms --
