=== debian/tests/control ===
Tests:
 phpunit,
Restrictions:
 allow-stderr,
 rw-build-tree,
Depends:
 php-bcmath,
 php-mockery,
 php-symfony-phpunit-bridge,
 phpunit,
 @,
